MrAntiFun + WeMod Partnership Announcement

Assassins's Creed Unity trainer for v1.1 is not working . :/

anuraag14

New Member
Joined
Dec 9, 2014
Messages
5
Reaction score
0
Well i have been using trainer made by MrAntiFun , but its the first time a trainer aint working for me properly and that's of Assassin's Creed Unity . Most of the time the trainer doesn't get activated and if it does the cheats don't get . My request is that can you please make an proper trainer for Assassin's Creed Unity and also include Infinite skill points and many more stuff . Thank You :)
 


MrAntiFun + WeMod Partnership Announcement

Kalas

Honorary Member
Master Donor
Joined
Jun 5, 2014
Messages
2,836
Reaction score
933
Well check out the other versions of the trainers, And you can't expect us to help you if you don't provide us the Trainer version you using, As for the title I can assume you using Game version 1.1 but I don't know your Trainer version that you are using

ps: read the notice and make sure you are following them properly...
 

anuraag14

New Member
Joined
Dec 9, 2014
Messages
5
Reaction score
0
Oh ! My apologies ! The version i am using is also v1.1 ( Exact name :- " Assassin's Creed Unity V1.1 Trainer +5 MrAntiFun " , yet i'm getting the problem . Thank You
And the game version is also 1.1 , i know i have to download the trainer of the same version of that of the game . For games like Watch Dogs and Black Flag I never got this problem .
 

Kalas

Honorary Member
Master Donor
Joined
Jun 5, 2014
Messages
2,836
Reaction score
933
Oh ! My apologies ! The version i am using is also v1.1 ( Exact name :- " Assassin's Creed Unity V1.1 Trainer +5 MrAntiFun " , yet i'm getting the problem . Thank You
Alright thank you for the information :)

You can either update your game version to 1.4 and use the latest trainer, or update to 1.5 and wait for @MrAntiFun update, plus read the notice below


  • Activate the trainer and the disable anticheats in the main menu after the game fully load , If you use it on game start up the game may crash!
 

anuraag14

New Member
Joined
Dec 9, 2014
Messages
5
Reaction score
0
Thats the problem ! I know i can fix the problem by updating my game and by using your latest trainer , but the place where i live download anything above 100MB is deadly , i mean my speed is very slow so i thought u may fix the issue with v1.1 only . Anyways thanx , i'll try it out once again :)
 

Kalas

Honorary Member
Master Donor
Joined
Jun 5, 2014
Messages
2,836
Reaction score
933
Thats the problem ! I know i can fix the problem by updating my game and by using your latest trainer , but the place where i live download anything above 100MB is deadly , i mean my speed is very slow so i thought u may fix the issue with v1.1 only . Anyways thanx , i'll try it out once again :)
Well since @MrAntiFun using the STEAM version he can't downgrade so either you stop working with 1.1 version or change game sorry I can't help you with that, but wait for @MrAntiFun reply he might be more helpful then I am ;D
 

yadira69

Super Donor
Joined
May 10, 2015
Messages
161
Reaction score
43
It does not work well the trainer 1.4, (crash when the character desynchronized, that when he dies, because the game already have updated to 1.5.
A Suggested: when there is a new version of this trainer would be nice to add the options that are there in the trainer 1.3
Thank you very much
 
Top